Conflict Update 2 to Update 3

Hi,

I have a problem with the compatibility of different Studio Update Versions. I created a package with Studio 13 Update 3, sent this package to a Producer, who has a Studio 13, version update 2. It is not possible for him to open the quiz-file or the engage-file.

Is there a chance, that he works with These files? Is there a chance to cooperate?

For the Producer with Studio 13 Update 2 it is not possible to install update 3 or 4. But we have to cooperate.

Do you see any solution for this?

Regards

Martin

1 Reply
Leslie McKerchie

Hi Martin!

When collaborating with other content developers, it's important that everyone is using the same version of Articulate software. For example, if you create a course in Articulate Studio '13 Update 3 and another developer attempts to edit it in Update 2, the second developer may see an error message similar to this:

"This project is invalid or corrupt and cannot be opened. It may have been created in an earlier version of [product name]."
The solution is to install the latest version of Studio '13, which can be downloaded here.